Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

[375662] [3.3.2P] Breakpoints are not synch'ed from Firebug to Eclipse

[375664] [3.3.2P][crossfire] Disabling a breakpoint in Eclipse removes it from Firebug rather then disabling it
  • Loading branch information...
commit 5ef5c2dcb29d34235a479ab278f3ef333ba62aca 1 parent 4faecd9
nitind authored
View
2  bundles/org.eclipse.wst.jsdt.debug.crossfire/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.wst.jsdt.debug.crossfire;singleton:=true
-Bundle-Version: 1.0.150.qualifier
+Bundle-Version: 1.0.151.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.debug.internal.crossfire.CrossFirePlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
View
2  bundles/org.eclipse.wst.jsdt.debug.rhino/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.wst.jsdt.debug.rhino;singleton:=true
-Bundle-Version: 1.0.101.qualifier
+Bundle-Version: 1.0.102.qualifier
Bundle-Activator: org.eclipse.wst.jsdt.debug.internal.rhino.RhinoDebugPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Please sign in to comment.
Something went wrong with that request. Please try again.